* {
  --primary-color: #49a6a2;
  font-family: "ProximaNova";
}

@font-face {
  font-family: "ProximaNova";
  src: url("../../fonts/700.woff2") format("truetype");
  font-weight: 700;
}
@font-face {
  font-family: "ProximaNova";
  src: url("../../fonts/600.woff2") format("truetype");
  font-weight: 600;
}
@font-face {
  font-family: "ProximaNova";
  src: url("../../fonts/500.woff2") format("truetype");
  font-weight: 500;
}
@font-face {
  font-family: "ProximaNova";
  src: url("../../fonts/400.woff2") format("truetype");
  font-weight: 400;
}
@font-face {
  font-family: "ProximaNova";
  src: url("../../fonts/300.woff2") format("truetype");
  font-weight: 300;
}

/* colors */
@media only screen and (min-width: 1200px) {
  .main-content {
    margin: 0 auto;
    max-width: 1320px;
    min-width: 630px;
    padding: 0 16px;
    width: 100%;
  }
}
.badge-primary,
.add-to-cart,
.dark-footer-margin,
.header-categories-nav-wrap,
.topbar-text-color,
.nva-color,
.subscribe-form button,
.custom-row,
.copyright,
.product-grid .social li a:hover,
.button-success,
.button-success:hover,
.button-success:focus,
.button-success-outline:hover,
.button-success-outline:focus,
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link,
.toggle-input:checked + .toggle.switch,
.toggle.switch.is-active,
.toggle-input:disabled:checked + .toggle.switch,
.toggle.switch.is-active.is-disabled,
.toggle-input:checked + .toggle.radio,
.toggle.radio.is-active,
.toggle-input:disabled:checked + .toggle.radio,
.toggle.radio.is-active.is-disabled,
.toggle-input:disabled:checked + .toggle.switch,
.toggle.switch.is-active.is-disabled,
.toggle-input:checked + .toggle.checkbox,
.toggle.checkbox.is-active,
.toggle-input:disabled:checked + .toggle.checkbox,
.toggle.checkbox.is-active.is-disabled {
  background: #49a6a2 !important;
}
div#img_01-zoomContainer {
  height: 0px !important;
}
li.category-span {
  display: flex;
}
.sign-up-image iframe {
  width: 100%;
}
/* .swiper-slide {
    padding: 5px;
} */
.footer-logo-footer img {
  max-height: initial;
  max-width: 100%;
  /* background: white; */
  width: 210px;
  padding: 5px;
}
.select2-container .select2-selection--single {
  margin-top: 0px;
  border: 1px solid gainsboro;
  height: 41px;
  border-radius: 8px;
  /* width: 446px; */
  padding-top: 10px;
}
.rc-anchor-normal .rc-anchor-pt {
  margin: 2px 3px 0 0;
  padding-right: 2px;
  position: absolute;
  right: 0;
  text-align: right;
  width: 276px;
}
.rc-anchor-logo-portrait {
  margin: 4px 0 0 0px;
  width: 60px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.footer-section-footer {
  background-color: #1f2237 !important;
  position: relative;
  /* background: url('../../images/footer_bg_5.png'); */
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.copyright-area {
  background: #20202000;
  padding: 25px 0;
  border-top: 1px solid #878787;
}
.copyright-text p {
  color: #e3e3e3;
}
.footer-menu li a {
  color: #e3e3e3;
}
.cta-text h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 2px;
}
.cta-text span {
  color: #ffffff;
  /* font-size: 15px; */
}
i.fas.fa-phone {
  transform: none !important;
}
.footer-widget-heading h3 {
  color: #fff !important;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 40px;
  position: relative;
}
.footer-widget ul li a {
  color: #e2e2e2;
}
.footer-social-icon span {
  color: #fff !important;
  display: block;
  /* font-family: Poppins,sans-serif; */
  font-family: "ProximaNova";
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 20px;
}
img.error,
img.initial,
img.loaded {
  opacity: 1;
  width: 100%;
}
/*image size profile*/
.my-account-tab a:hover {
  color: #49a6a2;
}
.orders-section p {
  font-size: 14px;
  margin-bottom: 7px;
  color: #000 !important;
  margin-top: 10px;
}
.media-body .text-dark {
  color: #000 !important;
}
.orders-section p span {
  color: #efefef !important;
}
/*image size profile*/
/* owl slider */
.category-sec1 .owl-nav button {
  position: absolute;
  top: 50%;
  background-color: #000;
  color: #fff;
  margin: 0;
  transition: all 0.3s ease-in-out;
}
.category-sec1 .owl-nav button.owl-prev {
  left: 0;
}
.category-sec1 .owl-nav button.owl-next {
  right: 0;
}

.category-sec1 .owl-dots {
  text-align: center;
  padding-top: 15px;
}
.category-sec1 .owl-dots button.owl-dot {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
}
.category-sec1 .owl-dots button.owl-dot.active {
  background-color: #000;
}
.category-sec1 .owl-dots button.owl-dot:focus {
  outline: none;
}
.category-sec1 .owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: #14949d !important;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  color: #fff !important;
}
.category-sec1 .owl-nav button:focus {
  outline: none;
}
/* owl slider end */
div#categoris .item img {
  max-height: 200px;
  height: 125px;
  width: 125px;
  margin: auto;
  object-fit: cover;
  border-radius: 50%;
  border: 2px solid #49a6a2;
}
div#categoris .item {
  /* border: 2px solid #ccc; */
  padding: 0;
  text-align: center;
  border-radius: 8px;
  overflow: hidden;
}
div#categoris .item .cat-font-color span {
  font-size: 15px;
  font-weight: 500;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
}
div#categoris .item .cat-font-color {
  padding: 5px 0;
}

.button-danger-outline:focus,
.button-danger-outline:hover,
.button-danger:focus,
.button-danger:hover {
  background-color: #14949d !important;
}
.button-danger-outline {
  border-color: #ffffff !important;
  color: #ffffff !important;
}
.settings-tab-content .text-muted {
  color: #ffffff !important;
}
.setting-icon {
  display: none;
}

.header-h1 .mobile-app-text {
  color: var(--primary-color);
  font-size: 36px !important;
  line-height: 1.2em;
}
h1.header-h1 p {
  font-size: 24px;
}

.btn-primary {
  color: #fff;
  background-color: #e38254;
  border-color: #e88158;
  box-shadow: none;
}
input#forgot_password_number {
  padding: 15px 84px !important;
}
.send-otp-form .sign-up-verify-number .form-input {
  padding: 15px 0 15px 73px !important;
}
.orders-section a.button.button-primary-outline {
  background: #fff;
  color: #49a6a2;
}
.brand-logo-link {
  max-height: inherit;
  max-width: 100%;
  width: 130px;
  border-radius: 10px;
  height: auto;
  object-fit: contain;
}
.product-image-container {
  height: 100%;
  line-height: 1;
  width: 100%;
}
.filter-section .product-image {
  height: 220px;
}

.product-grid .product-image img {
  max-height: 100%;
  max-width: 100%;
  width: 100%;
  object-fit: contain;
  /* object-fit: cover; */
  /* height: 100%; */
}

 .product-style-1 .product-image {
  height: 378px !important;
}
.product-image-container {
  max-width: 100% !important;
}
.product-style-default .product-image {
  height: 200px;
}
.product-style-default .product-image .product-image-container {
  height: 100%;
  max-height: 100%;
}
.product-grid {
  border-radius: 7px;
  padding: 0 8px 100px;
  background: #fff;
  border: 1px solid #f1f1f1;
  border-collapse: collapse;
  /* box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; */
}
.product-section-1 {
  position: relative;
  z-index: 0;
}
.filter-section {
  background-color: #fff;
  position: relative;
  z-index: 0;
}
.filter-section::before,
.product-section-1::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  /* background-image: url('../../images/clear-04.jpg'); */
  z-index: -1;
  top: 0;
  left: 0;
  opacity: 0.5;
}
.product-section-1::before {
  background-size: cover;
  background-position: center center;
}

.filter-section::before {
  background-size: contain;
  background-position: top;
}

/*11 july custom css*/
.my-account-tab {
  border: 2px solid #49a6a2;
  background-color: #ededed !important;
}
.mainview {
  display: flex;
  margin-top: 10px;
  margin-bottom: 10px;
}
.mainview .form-control {
  width: 75%;
  margin-right: 15px;
}
.card-header.bg-white {
  background: #49a6a2 !important;
  color: #fff;
  font-weight: bold;
}
.btnview {
  background: #49a6a2;
  color: #fff;
  border: 1px;
  padding: 6px 20px;
}
.btnview:hover {
  background: transparent;
  border: 1px solid #49a6a2;
  color: #49a6a2;
}
.borderview {
  border: 1px solid #49a6a2;
  /* font-family: inherit; */
  font-family: "ProximaNova";
  padding: 8px;
}
/*end*/
.see-all-category,
.setting-icon,
.single-cta i,
.copyright-text p a,
.link-color,
.featured-section-view-more,
.header-h1 .mobile-app-text,
.icon-hover:hover,
small.transparent-footer-link a,
ul.sub-submenu li:hover,
.footer-menu li:hover a,
.category li:hover .cat-name,
.category li:hover .cat-no,
.footer-widget ul li a:hover,
.product-grid:hover .title a,
.span-color,
.header-icon:hover,
.header-icon:focus,
.sidebar #leftside-navigation ul li a:hover .link-color circle,
.link-color polyline,
.link-color path {
  color: #49a6a2 !important;
  stroke: #49a6a2 !important;
}

.progress-bar {
  background-image: linear-gradient(
    to right top,
    #49a6a2,
    #49a6a2,
    #49a6a2,
    #49a6a2,
    #49a6a2
  ) !important;
}

.subscribe-form button {
  border: #49a6a2 !important;
}

.footer-widget-heading h3::before,
.swiper-pagination-bullet-active {
  background: #49a6a2 !important;
}

.style-3-product-right-lg .product-grid {
  border: 1px solid #49a6a2 !important;
}

.sidenav .nav-link.active {
  box-shadow: 0 2px 0 #49a6a2 !important;
}

.button-success,
.button-success:hover,
.button-success:focus,
.button-success-outline:hover,
.button-success-outline:focus {
  border-color: #49a6a2 !important;
}

.colored-breadcrumb,
.page-footer {
  background-color: #14949d59 !important;
}

.darkmode-layer.darkmode-layer--button {
  display: none;
}
button.darkmode-toggle {
  display: none;
}
a.hide-sec {
  display: none;
}

.navbar-nav {
  float: right;
}

.category-section h1 {
  color: #000 !important;
}
.icon-dark-sec {
  background-color: #fff !important;
  box-shadow: none !important;
}

.icon-swiper .swiper-slide {
  background: #fff !important;
}
.icon-dark-sec .cat-font-color {
  color: #000 !important;
}
.cat-font-color {
  line-height: 18px;
}
.category-section .category-grid {
  margin-bottom: 20px;
}
.icon-dark-sec .cat-font-color {
  padding-top: 10px;
}

.category-image-container img {
  width: 200px;
  height: 130px;
}
.category-section .category-grid {
  margin-bottom: 20px;
  /* border: 1px solid #ccc; */
  padding-top: 20px;
  /* box-shadow: 0px 0px 30px rgb(73 78 92 / 15%);*/
  border-radius: 5px;
}

.swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: -5px;
}
#modal-custom .iziModal-content header a.active {
  background: #49a6a2;
  color: #fff;
}
#modal-custom .iziModal-content section button {
  background: #49a6a2;
}

.page-item.active .page-link {
  background-color: #49a6a2 !important;
  border-color: #49a6a2;
}
.page-link:hover {
  color: #49a6a2;
}

span.category-line-height {
  color: #ffffff;
  padding: 11px 0;
  display: inline-block;
  width: 100%;
  text-align: center;
  font-size: 16px;
}

.block {
  background-color: #49a6a2;
}
.info-icon a i {
  color: #49a6a2;
}

.button-warning {
  background-color: #49a6a2 !important;
  border-color: #49a6a2 !important;
}

.product-grid .product-discount-label,
.product-grid .product-new-label {
  background: #49a6a2 !important;
  border-radius: 0 5px 5px 0;
}

.product-grid .product-new-label {
  color: #fff;

  display: block;
  font-size: 12px;
  left: 0;
  padding: 3px 10px;
  position: absolute;
  text-transform: uppercase;
  top: 10px;
}
.product-grid .product-discount-label {
  top: 15px;
  font-size: 12px;
  left: 0;
  padding: 3px 10px;
}
.primary-button {
  background-color: #49a6a2;
}
.red-button {
  background-color: #49a6a2;
}

.button-primary-outline {
  border-color: #49a6a2 !important;
  color: #49a6a2 !important;
}

.button-primary-outline:focus,
.button-primary-outline:hover,
.button-primary:focus,
.button-primary:hover {
  background-color: #49a6a2 !important;
  border-color: #fff !important;
  color: #fff !important;
  outline: 0;
}
span.select2.select2-container.select2-container--adwitt {
  background: #fafafa;
  width: 100% !important;
}
.select2-selection__placeholder {
  color: #bcbbbb;
}

.row.row-fluid.dark-footer-margin {
  background: #49a6a2;
}

.product-content .title a {
  color: #031838;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
  font-size: 20px;
  margin: 5px 0;
}

.cart-product-desc-list .button-primary {
  background-color: #49a6a2 !important;
  border-color: #49a6a2 !important;
  color: #fff;
}
.input-group-append .button-primary {
  background-color: #49a6a2 !important;
  border-color: #49a6a2 !important;
  color: #fff;
}
.header-h1 .mobile-app-text {
  color: var(--primary-color);
  font-size: 40px !important;
  line-height: 1.2em;
  word-break: break-all;
}
.business_partner img {
  width: 100%;
  position: relative;
}
.business_btn {
  position: absolute;
  bottom: 30%;
  left: 15%;
}
.business_btn a {
  font-size: 20px;
  color: #fff;
  background-color: #e82486;
  padding: 5px 15px;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .product-grid .rating {
    padding: 12px 0 30px;
  }
  .dis-app {
    flex-direction: column;
    align-items: center;
    padding-bottom: 16px;
  }
  .brand-logo-link {
    max-height: 63px;
    max-width: 165px;
  }
  .card-solid .mt-4,
  .my-4 {
    margin-top: 0px !important;
  }
  .product-grid {
    border: 1px solid rgba(0, 0, 0, 0.1);
    /* font-family: Raleway,sans-serif; */
    font-family: "ProximaNova";
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    padding: 0 0 82px;
    position: relative;
    text-align: center;
    z-index: 1;
  }
  .card-solid .w-100 {
    width: auto !important;
  }
  .my-account-section .product-grid .product-image img {
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    top: 25px;
    max-width: 100%;
    max-height: 100%;
  }
  .my-account-section .product-grid .rating-sm {
    font-size: 14px !important;
    margin-top: 25px;
  }
  .product-page-details {
    padding-left: 7px;
    padding-right: 7px;
  }
  #nav-tabContent .product-image-container {
    height: auto;
  }
  .topbar-right ul.list-inline {
    margin-left: 38px;
  }
  .firstbanner .swiper-container {
    height: auto !important;
  }
  .product-style-1-left .featured-section-title {
    padding-top: 50px;
  }
  .category-sec1 .h2 {
    font-size: 25px;
  }
  .product-style-1 {
    padding-top: 0px !important;
  }
  .featured-section-title .section-title {
    font-size: 15px;
    width: 70%;
    padding-top: 14px;
  }
  .call-to-action-section .text-area {
    margin-left: 0px;
    margin-top: 0px;
    /* font-size: 19px; */
  }
  .header-h1 .mobile-app-text {
    color: var(--primary-color);
    font-size: 30px !important;
    line-height: 1.2em;
    word-break: break-all;
  }
  h1.header-h1 p {
    font-size: 20px;
  }
  .text-area a img {
    max-width: 30%;
  }
  .sidebar #leftside-navigation ul li a .category-span {
    display: flex;
  }
  .footer-cta .cta-text {
    display: flow-root;
    padding-left: 15px;
    padding-bottom: 20px;
  }
  .input-group-append .button-primary {
    background-color: #49a6a2 !important;
    border-color: #49a6a2 !important;
    color: #fff;
  }
  .product-page-content .product-title {
    font-size: 20px !important;
    font-weight: 900;
  }
  .product-page-details .text-center {
    text-align: left !important;
    font-size: 10px !important;
    margin-top: 15px;
  }
  .product-page-details .button-sm {
    font-size: 10px;
  }
  .product-page-content .extra-small {
    font-size: 11px !important;
    line-height: 16px;
  }
  .footer-section-footer .footer-cta {
    padding-top: 0px !important;
  }
  .footer-widget-heading h3 {
    color: #ffffff !important;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 40px;
    position: relative;
    margin-top: 19px;
  }
  .navbar-collapse {
    height: 45px;
    margin-bottom: 10px;
  }
  .business_btn a {
    font-size: 10px;
    padding: 3px 10px;
  }
  .business_btn {
    position: absolute;
    bottom: 20%;
    left: 15%;
  }
}

/* ===============768 end */

@media (max-width: 992px) {
  .firstbanner .swiper-container {
    height: auto !important;
  }
  .business_btn a {
    font-size: 13px;
  }
  .sidebar #leftside-navigation ul li a .category-span {
    display: flex;
  }
  .navbar .link-color {
    outline: none;
    font-size: 24px;
  }
  .add-to-cart {
    background: #0e7dd1;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    border-radius: 5px;
    padding: 7px 27px;
  }
  .product-style-1 .product-grid .rating-sm {
    font-size: 10px !important;
    margin-top: 15px;
  }

  .inline-element {
    display: flex;
    vertical-align: middle;
  }
  .listing-page .filter-nav,
  .listing-page .filter-nav.open {
    background-color: #fff;
    position: absolute;
    visibility: hidden;
  }
  .sign-up-image iframe {
    width: 450px;
  }
}

.footer_download {
  display: flex;
  gap: 15px;
  margin: 20px 0;
}
.footer_download img {
  width: 120px;
}
.login_btn {
  display: flex;
  gap: 5px;
}
.login_btn li {
  display: flex;
  border: 1px solid #49a6a2;
  padding: 4px 8px;
  height: 30px;
  border-radius: 5px;
}
.login_btn li:hover {
  border: 1px solid #49a6a2;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  background-color: #14949d;
}
.login_btn li:hover a span {
  color: #fff !important;
}
.login_btn li a span {
  color: #49a6a2 !important;
}

.add-to-cart {
  background: #0e7dd1;
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  border-radius: 5px;
  padding: 7px 27px;
}
.footer-logo-footer {
  margin-bottom: 30px;
  /* margin: auto; */
  display: flex;
  justify-content: center;
}
.see-all-category {
  font-weight: bolder !important;
  padding: 8px 6px !important;
  list-style: none;
  color: #fff !important;
}

.product-listing .title {
  font-size: 20px !important;
  font-weight: 600 !important;
}
.category-section .category-image img {
  margin: auto;
  max-width: 100%;
  height: 125px;
  width: 125px;
  object-fit: cover;
  border-radius: 50%;
  border: 3px solid #49a6a2;
}
.product-grid .social li a {
  background-color: #e9e9e9b4;
  border-radius: 5px;
  display: none;
}
.product-preview-image-section-md .product-view-image-container {
  line-height: 0;
  height: 307px;
}
.gallery-thumbs,
.product-gallery-thumbs {
  height: 20% !important;
}
.product-grid .rating {
  color: #ffd200;
  font-size: 12px;
  list-style: none;
  margin: 0;
  padding: 6px 0 28px;
  position: relative;
  z-index: 5;
}
a#product_grid_view_btn {
  display: none;
}
a#product_list_view_btn {
  display: none;
}
.header-bottom {
  background-color: #49a6a2;
  color: #fff !important;
}
.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
  margin-top: -25px !important;
}
.rating-sm {
  font-size: 16px !important;
}
.rating-disabled .rating-input,
.rating-disabled .rating-stars {
  cursor: not-allowed;
  display: none;
}
.product-grid .rating-sm {
  font-size: 14px !important;
  display: none;
}
.product_grid_h {
  height: 390px !important;
}
span.category-line-height:hover {
  font-size: 16px;
  padding: 10px 0;
  border-bottom: 2px solid #fff;
  margin: 0px 10px;
  transition: 0.4s;
  transform: translateY(-2px);
}
.nav {
  max-height: 44px !important;
}
.category_all {
  font-size: 18px !important;
  font-weight: 500;
  /* border-right: 4px solid #fff; */
  /* margin-right: 4px; */
}
span.category-line-height.category_all:hover {
  transition: none;
  transform: none;
  padding: 11px 0;
  border: none;
}
/* #modal-custom .iziModal-content header a {
    background: #fff;
    color: #f00 !important;
    display: block;
    float: left;
    height: 31px;
    width: 13% !important;
    line-height: 1.5;
    padding: 0;
    text-align: center;
    padding: 0 7px;
  
}
header.registration_footer {
    display: flex;
    background: #fff !important;
}
#modal-custom .iziModal-content header a.active {
    background: #49a6a2;
    color: #fff;
    display: none;
}
#modal-custom .iziModal-content section button, #modal-custom .iziModal-content section input:not([type=checkbox]) {
    border: 1px solid #ddd;
    border-radius: 7px !important;
    font-size: 14px;
    margin-bottom: 26px;
    padding: 15px;
    width: 100%;
}
#modal-custom .iziModal-content section footer {
    overflow: hidden;
    background: #fff;
} */
.product-image-container img.img-placeholder {
  max-width: 100%;
  object-fit: contain;
}
.nav {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin-bottom: 0;
  padding-left: 0;
  justify-content: space-around;
}
.product-style-1 .product-image-container {
  height: 100% !important;
  line-height: 120px !important;
  margin: 0 auto;
  max-width: 100px;
  position: relative;
}
.style-3-product-right-lg .product-grid {
  border: 1px solid #0e7dd1;
  height: 97%;
  top: 0px;
}
.col-md-4.col-12.style-3-product-right-lg img {
  height: 338px;
  margin-top: 49px;
}
.btn-6-6 {
  border: 2px solid var(--primary-color) !important;
  color: var(--primary-color) !important;
  border-radius: 6px;
}
.btn-6-1 {
  border: 2px solid #c02942 !important;
  color: #c02942 !important;
  border-radius: 6px;
}
.navbar-expand-lg .navbar-nav {
  flex-direction: row;
  align-items: center;
}
.product-style-2 .section-title {
  padding-bottom: 5px;
  font-size: 20px;
}
